Subject: Re: [PATCH] crypto: jitterentropy - avoid compiler warnings

From: Guenter Roeck <[email-masked]>
Date: Tue, 23 Jun 2015 08:31:10 -0700

On Tue, Jun 23, 2015 at 04:18:54PM +0200, Stephan Mueller wrote:
> Hi Geert, Guenter,
> 
> may I ask that you check that the following patch compiles without errors or warnings on your systems?
> 
Stephan,

I applied your patch on top of the current mainline (which includes
the crypto updates for 4.2) and pushed it into my 'testing' branch.
You should be able to see the results in a couple of hours at
http://server.roeck-us.net:8010/builders, in the 'testing' column.

The build system doesn't log warnings, but this should give us an idea
if the build passes for all architectures.

I'll have a look myself later and let you know as well.

Guenter